h2 {
	margin-bottom: 30px;
}

.brand-logo {
	border: 1px solid #ccc;
	margin: 2px;
	width: 130px;
}

.brand-logo:hover {
	border: 1px solid #999;
}


.blurb {
    padding: 40px 10px;
}

.blurb p {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.6em;
    color: #999;
    font-size: 18px;
    margin-bottom: 20px;
}

.blurb p strong {
    color: #666;
}

@media(min-width:569px) {
	.brand-logo {
		width: auto;
		margin: 20px;
	}
}